<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;949a41ab-f6ca-4b9a-b973-76ec4565b129&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfsafcNkWBh9mSFd_0BT0zqwVprH3teE4nOU-GIqKGrAqDayS-wKKYFqQVPiGqkESM6hLGfasYpLNcRX-t8ROjx7SNkCgTRHGQGDuOmbs6GFmQ3Wjs0qiO97TOfPzrWIJfIOFyDqOHOqMna41QVyl3iK2exRwdn2Oxv6Rxka5Vg&quot;,&quot;token_expiry_millis&quot;:1773285290201}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;949a41ab-f6ca-4b9a-b973-76ec4565b129&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jeannewhims5366&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfsafcNkWBh9mSFd_0BT0zqwVprH3teE4nOU-GIqKGrAqDayS-wKKYFqQVPiGqkESM6hLGfasYpLNcRX-t8ROjx7SNkCgTRHGQGDuOmbs6GFmQ3Wjs0qiO97TOfPzrWIJfIOFyDqOHOqMna41QVyl3iK2exRwdn2Oxv6Rxka5Vg&quot;,&quot;tokenV3Expiry&quot;:1773285290201,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jeanne whimsy&quot;}]</string>
</map>
